/* aman singh 29  jan 2026 start */
.cart-collaterals > div {
  margin-top: 20px;
}

#jb-alert.info {
  background: black !important;
}
.woocommerce-account .addresses .title::before,
.woocommerce-account .addresses .title::after {
  display: none;
}
.woocommerce form .form-row .input-text,
.woocommerce form .form-row select,
.woocommerce-edit-address .woocommerce-address-fields input {
  background-color: rgb(249 250 251) !important;
  border: 1px solid rgb(229 231 235);
  font-weight: 300;
  padding: 13px 12px;
  color: #111827 !important; /* dark text */
  border-radius: 8px;
  font-size: 14px;
  transition: all 0.2s ease;
  outline: none;
}
.woocommerce form .form-row .input-text:focus,
.woocommerce form .form-row select:focus,
.woocommerce-edit-address .woocommerce-address-fields input:focus,
.woocommerce-edit-address .woocommerce-address-fields button:focus {
  border-color: rgb(17 24 39);
  box-shadow: 0 0 0 2px #111827; /* gray-900 ring */
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.woocommerce-edit-account button.woocommerce-Button.button,
a.woocommerce-button.button.view,
.woocommerce-edit-address .woocommerce-address-fields button {
  background-color: rgb(17 24 39) !important;
  color: white !important;
  border-radius: 8px !important;
  font-weight: 400 !important;
  transition: all 0.4s ease !important;
}
.woocommerce-edit-address .woocommerce-address-fields button {
  padding: 12px 14px !important;
  margin-top: 15px;
}
.woocommerce-edit-account button.woocommerce-Button.button:hover,
a.woocommerce-button.button.view:hover,
.woocommerce-edit-address .woocommerce-address-fields button:hover {
  background-color: #000; /* darker on hover */
  color: #fff;
}

.woocommerce-account.woocommerce-view-order .woocommerce h2 {
  margin-top: 25px;
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 20px;
}
.woocommerce table.my_account_orders td,
.woocommerce table.my_account_orders th {
  padding: 10px 15px;
}
.woocommerce-invalid #terms {
  outline: 0px solid var(--wc-red);
  outline-offset: 2px;
}
.woocommerce-checkout #payment {
  background-color: rgb(250 250 249) !important;
}
fieldset#wc-zelle-form p,
.woocommerce-terms-and-conditions-wrapper {
  font-size: 14px;
  font-weight: 300;
}
.woocommerce-edit-account button.woocommerce-Button.button {
  padding: 14px 20px;
}
.woocommerce-edit-address .woocommerce-address-fields__field-wrapper {
  margin-top: 20px;
}
#shipping_country_field,
#billing_country_field {
  padding-top: 15px;
  padding-bottom: 15px;
}
#shipping_city_field,
#shipping_postcode_field,
#shipping_state_field,
#billing_city_field,
#billing_postcode_field,
#billing_state_field {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .woocommerce form .form-row .input-text,
  .woocommerce form .form-row select,
  .woocommerce-edit-address .woocommerce-address-fields input {
    width: 100%;
  }
  .woocommerce form .form-row-first,
  .woocommerce-page form .form-row-first {
    float: unset !important;
  }
  .woocommerce form .form-row-first,
  .woocommerce form .form-row-last,
  .woocommerce-page form .form-row-first,
  .woocommerce-page form .form-row-last {
    width: 100% !important;
  }
  .woocommerce-edit-address .select2-container--default {
    display: block !important;
  }
  .woocommerce-view-order nav.woocommerce-MyAccount-navigation.make-full-wdth {
    margin-top: 50px;
  }
  #step-checkout-4 > div:last-of-type button:first-of-type,
  #step-checkout-3 > div:last-of-type button:first-of-type {
    width: fit-content;
    margin: auto;
    padding: 10px 38px;
  }
  #step-checkout-4 > div:last-of-type,
  #step-checkout-3 > div:last-of-type {
    display: flex;
    flex-direction: column;
  }

  .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
  .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: unset;
  }
  .thanks-you-btns {
    display: flex;
    flex-direction: column;
  }
  .woocommerce table.shop_table {
    border-collapse: collapse;
    border-radius: 5px;
  }
  .bac-water-popup .popup-age {
    padding: 35px 15px !important;
  }
  .bac-water-popup button.no {
    padding: 12px 8px !important;
    font-size: 14px !important;
  }
  p.woocommerce-LostPassword.lost_password {
    padding-left: 3px;
  }
  .woocommerce form.login {
    margin: 3em 1em;
  }
  .woocommerce-edit-address.woocommerce-account .woocommerce h2 {
    padding-left: 0px;
  }
  .woocommerce-account.woocommerce-view-order .woocommerce h2 {
    padding-left: 8px;
    margin-bottom: 20px;
    margin-top: 32px !important;
  }
  .woocommerce-account.woocommerce-view-order
    .woocommerce
    section:first-of-type {
    padding-top: 0rem;
  }
  .overlay-age-verification button.yes,
  .overlay-age-verification button.no {
    padding: 6px 12px !important;
  }
  #wc-zelle-form .justify-content-center {
    justify-content: center !important;
    gap: 15px;
  }
  #wc-zelle-form .d-flex {
    margin-top: 15px;
    margin-bottom: 20px;
  }
  .woocommerce-account .woocommerce h2 {
    padding-left: 30px;
  }
  .woocommerce-account .woocommerce section:first-of-type {
    padding-top: 3rem;
  }
  form.woocommerce-ResetPassword.lost_reset_password {
    margin-top: 68px;
    padding: 15px;
  }
  .woocommerce-checkout .woocommerce form .form-row select {
    all: revert !important;
    appearance: auto !important;
    -webkit-appearance: menulist !important;
    background-color: var(--wc-form-color-background, #fff) !important;
    padding: 15px 16px !important;
    border: 1px solid rgb(229, 231, 235) !important;
    border-radius: 12px !important;
    width: 100% !important;
  }
  p#billing_city_field,
  p#billing_state_field,
  p#billing_postcode_field {
    width: 100% !important;
  }
  .woocommerce-checkout .woocommerce .select2,
  .select2-container--default {
    display: none !important;
  }
  .single-blogs .blg-itms {
    flex-wrap: wrap;
    gap: 17px;
  }
  .single-blogs .blg-itms > div {
    gap: 4px;
  }

  .woocommerce-account .woocommerce-info {
    border-top-color: #1e85be;
    display: flex;
    flex-direction: column;
    gap: 15px;
  }
  .woocommerce-account .woocommerce-info .button {
    width: fit-content;
  }
}

@media (max-width: 575px) {
  .woocommerce-checkout .woocommerce > div {
    padding-top: 60px;
  }
  .cart-drawer-trust-info {
    margin-top: 50px !important;
  }
  .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    display: block;
    text-align: center;
    margin-bottom: 0px;
    font-size: 18px;
    padding: 10px 14px;
  }
  button.close-drawer {
    margin-top: 0px !important;
  }
  #custom-cart-drawer .cart-drawer-total-cont .close-drawer {
    margin-top: 20px !important;
  }
  #custom-cart-drawer .cart-drawer-proceed-btn {
    margin-top: 25px !important;
  }
  section.qlity-sec button {
    width: 200px;
    margin: auto;
  }
  .page-template-customer-support .flex.items-center.justify-center.gap-4 {
    flex-direction: column;
  }
  .page-template-about section:first-of-type {
    padding-bottom: 4px;
    padding-top: 140px;
  }
  h1 {
    font-size: 34px !important;
  }
  .mn-fc-prcs {
    margin-bottom: 0px;
  }
  .py-20 {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .post-type-archive-product main section:first-of-type {
    padding-top: 5rem;
  }
  .post-type-archive-product main section:first-of-type .mb-12 {
    margin-bottom: 30px;
  }

  .post-type-archive-product main section:first-of-type .pt-6 {
    padding-top: 30px;
  }
  .faq-advanced .cnt-sprt {
    flex-direction: column;
  }
}
/* aman singh 28 jan 2026 end */

.faq-open {
  transform: rotate(45deg);
  transition: transform 0.3s ease;
}
/* Main announcement styling */
.slide_headr .insid_cont {
  background: linear-gradient(to right, #000000, #000000);
  color: white;
  padding: 10px 0px;
  font-weight: 400;
  font-size: 16px;
  line-height: normal;
  text-align: center;
  position: relative;
}

.slide_headr .slick-announcement {
  max-width: 1060px;
  margin: auto;
}

.slide_headr .slick-announcement .slick-slide {
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.slide_headr .slick-prev,
.slide_headr .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  background: transparent;
  border: none;
  color: white;
  font-size: 20px;
  cursor: pointer;
  padding: 0 10px;
}

.slide_headr .slick-prev {
  left: 25%;
}

.slide_headr .slick-next {
  right: 25%;
}

.slide_headr .slick-prev:before,
.slide_headr .slick-next:before {
  display: none;
}

.single-product-cont {
  padding-top: 8.5em;
}

table.variations {
  display: none;
}

.single_variation_wrap .woocommerce-variation-price {
  display: none;
}
.woocommerce div.product form.cart div.quantity {
  float: unset;
  clear: both;
}
.subs-cont,
.highlighted-cont {
  margin: 20px 0px;
}

.woocommerce-shipping-destination,
.shipping-calculator-button {
  display: none !important;
}
.tab-content ul li {
  position: relative;
  padding-left: 1.8rem; /* space for the checkmark */
}

.tab-content ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1.25rem; /* same as your SVG size */
  height: 1.25rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' stroke='%2316a34a' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' viewBox='0 0 24 24'%3E%3Cpath d='M20 6 9 17l-5-5'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
}

.pro-detail-cont {
  margin-top: 60px;
}

h3#ship-to-different-address {
  display: none;
}

form[name="checkout"] .woocommerce-account-fields {
  display: none;
}
form[name="checkout"] p#billing_country_field,
form[name="checkout"] p#shipping_country_field {
  display: none;
}
span.select2-selection.select2-selection--single,
select#billing_state,
select#shipping_state {
  width: 100%;
  padding: 0.75rem 1rem;
  border: 1px solid #e5e7eb;
  border-radius: 0.75rem;
  outline: none;
  transition: border-color 0.2s;
  font-weight: 300;
}

span.select2-selection.select2-selection--single:focus {
  border-color: #111827 !important;
}
.select2-selection__rendered {
  padding: 3px !important;
}
select#billing_state,
select#shipping_state {
  padding: 15px;
}
/* 
.woocommerce-form-coupon-toggle {
  display: none;
} */

li.product {
  list-style: none;
}
.woocommerce-billing-fields__field-wrapper,
.woocommerce-shipping-fields__field-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.woocommerce-billing-fields__field-wrapper .form-row,
.woocommerce-shipping-fields__field-wrapper .form-row {
  width: 100%;
  margin-top: 20px !important;
  margin-bottom: 0px !important;
}
p#billing_first_name_field,
p#shipping_first_name_field,
p#billing_last_name_field,
p#shipping_last_name_field,
p#billing_password_field,
p#billing_password_confirm_field {
  width: 49%;
}

p#billing_city_field,
p#shipping_city_field,
p#billing_state_field,
p#shipping_state_field,
p#billing_postcode_field,
p#shipping_postcode_field {
  width: 32%;
}
/* #payment .form-row.place-order {
  display: none;
} */
button#place_order {
  display: none;
}
.custom-cart-inner .text-base,
.custom-cart-inner .text-xl,
.custom-cart-inner .text-lg,
.custom-cart-inner .text-md,
.custom-cart-inner .text-2xl,
.custom-cart-inner .text-3xl {
  font-size: 1rem;
}
.custom-cart-inner .text-xs {
  font-size: 0.75rem;
}
.custom-cart-inner .w-20 {
  width: 5rem;
}
.custom-cart-inner .h-20 {
  height: 5rem;
}
.custom-cart-inner form.woocommerce-cart-form {
  max-height: 500px;
  overflow: auto;
}

form.cart .wcsatt-options-wrapper {
  display: none;
}

.pro-detail-cont p.price {
  display: none;
}
.heateor_sss_sharing_container {
  display: none !important;
}
#custom-cart-drawer .cart-draw-cont {
  margin: 1.5rem;
  background-color: #f9fafb;
  border-radius: 1rem;
  padding: 1rem;
  gap: 1rem;
}
#custom-cart-drawer .cart-draw-thumbnail {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.75rem;
  width: 5rem;
  height: 5rem;
  background-color: #ffffff;
}
#custom-cart-drawer .cart-drawer-title {
  margin-bottom: 0.25rem;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 300;
  color: #111827;
}
#custom-cart-drawer .cart-drawer-spec {
  margin-top: 0.125rem;
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 300;
  color: #6b7280;
}
#custom-cart-drawer .cart-drawer-qty {
  display: flex;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  gap: 0.5rem;
  align-items: center;
  border-radius: 9999px;
  border-width: 1px;
  border-color: #e5e7eb;
  background-color: #ffffff;
}
#custom-cart-drawer .cart-drawer-qty input {
  width: 2rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 300;
  text-align: center;
}

.quantity input[type="number"]::-webkit-inner-spin-button,
.quantity input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.quantity input[type="number"] {
  -moz-appearance: textfield;
}
#custom-cart-drawer .cart-draw-cont > div {
  gap: 1rem;
}
/* .cart-drawer-shiping-progress {
  display: none;
} */
#custom-cart-drawer .cart-drawer-shiping-progress {
  display: block;
}
.coupon-cart-drawer {
  display: flex;
  justify-content: end;
  gap: 20px;
  align-items: baseline;
}
#order_review #shipping_method li {
  display: block;
}
#order_review #shipping_method:has(li:nth-child(2)) li {
  display: none;
}

#order_review
  #shipping_method:has(li:nth-child(2))
  li:has(input.shipping_method:checked) {
  display: block;
}

#custom-cart-drawer .coupon-cart-drawer {
  display: none;
}
#custom-cart-drawer .cart-drawer-total-cont {
  padding: 1.5rem;
  margin-top: 1rem;
  border-top-width: 1px;
  border-color: #f3f4f6;
  background-color: #fff;
  padding-top: 0px;
}
#custom-cart-drawer .cart-drawer-heading {
  display: none !important;
}
#custom-cart-drawer .cart-drawer-head-summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 300;
  color: #4b5563;
}
#custom-cart-drawer .cart-drawer-trust-info {
  display: none;
}
#custom-cart-drawer .cart-drawer-proceed-btn a {
  display: inline-block;
  text-align: center;
}

#custom-cart-drawer .custom-cart-inner {
  display: flex;
  flex-direction: column;
  height: calc(100% - 100px);
}

#custom-cart-drawer .cart-drawer-total-cont .close-drawer {
  margin-top: 10px;
}
#custom-cart-drawer .cart-drawer-proceed-btn {
  padding-top: 0;
}
#custom-cart-drawer .cart-drawer-proceed-btn a,
#custom-cart-drawer .cart-drawer-total-cont button.close-drawer {
  padding: 10px !important;
}

.not-subscription {
  padding-top: 30px;
}

.has-subscription-plans .not-subscription {
  padding-top: unset;
}

p.return-to-shop {
  display: none;
}

header img.h-7,
footer img.h-7 {
  height: 1.75rem;
}

/* 21-01-2026/Backup */
.class-navigation .make-full-wdth {
  width: 100% !important;
}

@media (max-width: 1024px) {
  .class-navigation {
    flex-direction: column;
  }
}

/* .payment-hidden-area > p {
  display: none;
} */

.break-grid-column {
  grid-column: 1 / -1;
}
div#noResults {
  grid-column: 1 / -1;
  padding-top: 50px;
}
.skeleton-card {
  background: #fff;
  padding: 12px;
  border-radius: 12px;
}

.skeleton-img {
  height: 180px;
  border-radius: 10px;
  background: linear-gradient(90deg, #eee, #f5f5f5, #eee);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite;
}

.skeleton-line {
  height: 14px;
  margin-top: 12px;
  border-radius: 6px;
  background: linear-gradient(90deg, #eee, #f5f5f5, #eee);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite;
}

.skeleton-line.small {
  width: 60%;
}

@keyframes shimmer {
  0% {
    background-position: 200% 0;
  }

  100% {
    background-position: -200% 0;
  }
}

#custom-cart-drawer .wrap-cart-element {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.calculated_shipping .close-drawer {
  display: none;
}

#custom-cart-drawer .calculated_shipping .close-drawer {
  display: block;
}

#custom-cart-drawer .cart-collaterals {
  height: 500px;
}

#custom-cart-drawer .custom-cart-inner form.woocommerce-cart-form {
  height: calc(100vh - 485px);
}

div#custom-cart-drawer {
  height: 100vh;
}

#custom-cart-drawer .custom-cart-inner {
  height: calc(100vh - 85px);
}

#custom-cart-drawer .wrap-cart-element {
  height: calc(100vh - 85px);
}

#custom-cart-drawer .cart-collaterals {
  height: 400px;
}

#custom-cart-drawer:has(.extra-info-cont .woocommerce-Price-amount.amount)
  .cart-collaterals {
  height: 500px;
}

#custom-cart-drawer:has(.extra-info-cont .woocommerce-Price-amount.amount)
  .custom-cart-inner
  form.woocommerce-cart-form {
  height: calc(100vh - 585px);
}

@media (max-width: 1399px) {
  #custom-cart-drawer .p-6 {
    padding: 0.7rem 1rem;
  }

  #custom-cart-drawer .cart-drawer-shiping-progress {
    margin-bottom: 5px !important;
    padding: 10px !important;
  }

  #custom-cart-drawer .cart-drawer-total-cont > .space-y-3 {
    margin-top: 15px !important;
  }

  .cart-drawer-head-summary {
    margin-top: 5px !important;
  }

  #custom-cart-drawer .cart-drawer-proceed-btn {
    margin-top: 10px;
  }

  #custom-cart-drawer:has(.extra-info-cont .woocommerce-Price-amount.amount)
    .cart-collaterals {
    height: 400px;
  }

  #custom-cart-drawer:has(.extra-info-cont .woocommerce-Price-amount.amount)
    .custom-cart-inner
    form.woocommerce-cart-form {
    height: calc(100vh - 485px);
  }

  .extra-info-cont {
    margin-top: 0px !important;
  }
}

.payment-hidden-area {
  background-color: #ffd4d4;
  line-height: 30px;
}

div#payment a {
  color: #6d1fd4;
  font-weight: 600;
}
#billing_password_field {
  position: relative;
}

#billing_password_field::after,
.password-wrap::after {
  content: "Password must be at least 8 characters";
  display: block;
  margin-top: 6px;
  font-size: 12px;
  color: #777;
}

button.show-password-input.toggle-btn {
  background-color: transparent;
  border-radius: 0;
  border: 0;
  color: var(--wc-form-color-text, #000);
  cursor: pointer;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0.7em;
  text-decoration: none;
  top: 67%;
  transform: translateY(-50%);
  -moz-osx-font-smoothing: inherit;
  -webkit-appearance: none;
  -webkit-font-smoothing: inherit;
}
button.show-password-input.toggle-btn::before {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3 3.3C16.9 2.9 16.2 2.9 15.7 3.3L13.3 5.7C12.2437 5.3079 11.1267 5.1048 10 5.1C6.2 5.2 2.8 7.2 1 10.5C1.2 10.9 1.5 11.3 1.8 11.7C2.6 12.8 3.6 13.7 4.7 14.4L3 16.1C2.6 16.5 2.5 17.2 3 17.7C3.4 18.1 4.1 18.2 4.6 17.7L17.3 4.9C17.7 4.4 17.7 3.7 17.3 3.3ZM6.7 12.3L5.4 13.6C4.2 12.9 3.1 11.9 2.3 10.7C3.5 9 5.1 7.8 7 7.2C5.7 8.6 5.6 10.8 6.7 12.3ZM10.1 9C9.6 8.5 9.7 7.7 10.2 7.2C10.7 6.8 11.4 6.8 11.9 7.2L10.1 9ZM18.3 9.5C17.8 8.8 17.2 8.1 16.5 7.6L15.5 8.6C16.3 9.2 17 9.9 17.6 10.8C15.9 13.4 13 15 9.9 15H9.1L8.1 16C8.8 15.9 9.4 16 10 16C13.3 16 16.4 14.4 18.3 11.7C18.6 11.3 18.8 10.9 19.1 10.5C18.8 10.2 18.6 9.8 18.3 9.5ZM14 10L10 14C12.2 14 14 12.2 14 10Z" fill="%23111111"/></svg>');
  content: "";
  display: block;
  height: 22px;
  width: 22px;
}
button.show-password-input.toggle-btn.display-password::before {
  background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18.3 9.49999C15 4.89999 8.50002 3.79999 3.90002 7.19999C2.70002 8.09999 1.70002 9.29999 0.900024 10.6C1.10002 11 1.40002 11.4 1.70002 11.8C5.00002 16.4 11.3 17.4 15.9 14.2C16.8 13.5 17.6 12.8 18.3 11.8C18.6 11.4 18.8 11 19.1 10.6C18.8 10.2 18.6 9.79999 18.3 9.49999ZM10.1 7.19999C10.6 6.69999 11.4 6.69999 11.9 7.19999C12.4 7.69999 12.4 8.49999 11.9 8.99999C11.4 9.49999 10.6 9.49999 10.1 8.99999C9.60003 8.49999 9.60003 7.69999 10.1 7.19999ZM10 14.9C6.90002 14.9 4.00002 13.3 2.30002 10.7C3.50002 8.99999 5.10002 7.79999 7.00002 7.19999C6.30002 7.99999 6.00002 8.89999 6.00002 9.89999C6.00002 12.1 7.70002 14 10 14C12.2 14 14.1 12.3 14.1 9.99999V9.89999C14.1 8.89999 13.7 7.89999 13 7.19999C14.9 7.79999 16.5 8.99999 17.7 10.7C16 13.3 13.1 14.9 10 14.9Z" fill="%23111111"/></svg>');
}
#signInModal form > div,
#signUpModal form > div {
  position: relative;
}
.forgot-pass-cont {
  margin-top: 10px !important;
}

/* #custom-coupon-box ul.woocommerce-error {
    border: none;
    padding-left:10px;
    padding-right:10px;
    color:#b81c23;
}
#custom-coupon-box ul.woocommerce-error::before{
    content:unset
} */

#order-review-skeleton .skeleton-box,
#order-review-skeleton .skeleton-line {
  background: linear-gradient(90deg, #f0f0f0 25%, #e6e6e6 37%, #f0f0f0 63%);
  background-size: 400% 100%;
  animation: skeleton-loading 1.4s ease infinite;
}

#order-review-skeleton .skeleton-box {
  flex-shrink: 0;
}

#order-review-skeleton .skeleton-line {
  height: 12px;
  border-radius: 6px;
}

@keyframes skeleton-loading {
  0% {
    background-position: 100% 0;
  }
  100% {
    background-position: 0 0;
  }
}
ul#shipping_method li {
  font-size: 0.875rem;
}

/* Hide native */
input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  border: 2px solid #000;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
  margin-right: 6px;
  vertical-align: middle;
}

/* Inner dot */
input[type="radio"]:checked::before {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  background: #000;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Focus (keyboard users) */
input[type="radio"]:focus {
  outline: 2px solid #000;
  outline-offset: 2px;
}

.active_shipping {
  --tw-border-opacity: 1;
  border-color: rgb(156 163 175 / var(--tw-border-opacity, 1));
}
.wpcf7-form-control.wpcf7-checkbox label {
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 300;
  line-height: 1.625;
  color: #4b5563;
}
